MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   Anyone with QPS Que and OS9? (http://forums.macnn.com/64/classic-macs-and-mac-os/47776/anyone-with-qps-que-and-os9/)

 
MikeD Nov 1, 1999 09:13 PM
Anyone with QPS Que and OS9?
Are you having major incompatabilities with the drive and it's driver with os9? Has anyone heard anything on updates from QPS?

Mike
 
typoon Nov 2, 1999 10:40 AM
Mike I asked QOS about Toast 3.8 for the QUe drive and they told me to Hold off Updateing to Mac OS 9. But in my excitement of receving Mac OS 9 and wanting to install it I did. I haven't had any problems YET. I have heard of People when they were using a beta versions of Mac OS 9 that sometimes they would get the Message that the SCSI connection has become unstable message. I haven't had that problem YET but I would advise using it Toast 3.8 and QPS QUE! at your own Risk. I am using it at my own risk. If you decide to remember THIS IS NOT SUPPORTED BY QPS YET AND THEY MAY NOT GIVE YOU SUPPORT IF YOU ENCOUNTER PROBLEMS.
 
MikeD Nov 2, 1999 12:37 PM
Do you have a SCSI Que or a USB que? I think it was the USB ones with probs...

Mike
 
typoon Nov 2, 1999 10:13 PM
Using the USB one. So far been burning several CD's and no problems yet. I'm using it on my PB bronze KB. and it seems to be running okay.
 
jeffj Nov 3, 1999 12:21 AM
I have a QPS and 8.6, so I can't tell you anything except that if you are having problems with Toast 3.8 that you received with your Q Drive, you must go to Adaptec for software support and not QPS. How's that for support? It's in your confirmation of registration e-mail. I can't tell you what a warm feeling that gave me to read that. . . .
 
jeffj Nov 3, 1999 12:43 AM
Re: Above post. It's the other way around. Your Adaptec software is not going to be supported by Adaptec if you bought it as part of a Q Drive. You must go to QPS. Still does not make me feel warm and fuzzy. . . . . Sorry for any confusion.
 
jbmelby@advancenet.net Nov 14, 1999 04:40 PM
I have Toast Deluxe 4.0 running on a B/W G3 (Mac OS 9, 384 MB RAM, VM off) using a Que! USB CD/RW drive, and for the most part, everything seems to be working fine. The CD release of Toast 4.0 apparently inadvertently omitted one of the files necessary for running it with the Que! drive--but after what seemed like a completely unnecessary amount of hassling, I found the file at

http://webcheck.adaptec.com/downloads/toastQPS.sit

According to the information that Adaptec has posted, this version works *ONLY* with Toast 4.0--it will not work with earlier versions.

[This message has been edited by jbmelby@advancenet.net (edited 11-14-1999).]
 
All times are GMT -4. The time now is 10:35 PM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2